
/* Class = "NSComboBox"; ibShadowedToolTip = "Zde vložte požadovaný úhel zkosení nebo vyberte z menu přednastavenou hodnotu."; ObjectID = "551"; */
"551.ibShadowedToolTip" = "Zde vložte požadovaný úhel zkosení nebo vyberte z menu přednastavenou hodnotu.";

/* Class = "NSTextFieldCell"; title = "poloměr rozostření:"; ObjectID = "670"; */
"670.title" = "poloměr rozostření:";

/* Class = "NSTextFieldCell"; title = "vzdál. X:"; ObjectID = "671"; */
"671.title" = "vzdál. X:";

/* Class = "NSTextFieldCell"; title = "vzdál. Y:"; ObjectID = "674"; */
"674.title" = "vzdál. Y:";

/* Class = "NSTextFieldCell"; title = "Krytí:"; ObjectID = "680"; */
"680.title" = "Krytí:";

/* Class = "NSButtonCell"; title = "Zrcadlit vodorovně"; ObjectID = "685"; */
"685.title" = "Zrcadlit vodorovně";

/* Class = "NSButtonCell"; title = "Zrcadlit svisle"; ObjectID = "686"; */
"686.title" = "Zrcadlit svisle";

/* Class = "NSTextFieldCell"; title = "Zkosení:"; ObjectID = "687"; */
"687.title" = "Zkosení:";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[0] = "-60°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[1] = "-45°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[2] = "-30°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[3] = "-20°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[4] = "-10°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[5] = "0°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[5]" = "0°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[6] = "10°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[7] = "20°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[8] = "30°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[9] = "45°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 688.ibShadowedObjectValues[10] = "60°"; ObjectID = "688"; */
"688.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSButtonCell"; title = "Převracet text řádku po řádce."; ObjectID = "689"; */
"689.title" = "Převracet text řádku po řádce.";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte požadovaný poloměr rozostření."; ObjectID = "702"; */
"702.ibShadowedToolTip" = "Vložte požadovaný poloměr rozostření.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "703"; */
"703.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovaný stupeň krytí (0 % = průhledná)."; ObjectID = "708"; */
"708.ibShadowedToolTip" = "Zde vložte požadovaný stupeň krytí (0 % = průhledná).";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "709"; */
"709.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte vodorovné odsazení stínu od objektu. Záporná hodnota posunuje doleva."; ObjectID = "713"; */
"713.ibShadowedToolTip" = "Vložte vodorovné odsazení stínu od objektu. Záporná hodnota posunuje doleva.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "714"; */
"714.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Vložte svislé odsazení stínu od objektu. Záporná hodnota posunuje nahoru."; ObjectID = "718"; */
"718.ibShadowedToolTip" = "Vložte svislé odsazení stínu od objektu. Záporná hodnota posunuje nahoru.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "719"; */
"719.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Zde vložte požadovaný úhel natočení stínu."; ObjectID = "723"; */
"723.ibShadowedToolTip" = "Zde vložte požadovaný úhel natočení stínu.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "724"; */
"724.title" = "0.0°";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Nastavit barvu výplně stínu"; ObjectID = "739"; */
"739.ibShadowedToolTip" = "Nastavit barvu výplně stínu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "741"; */
"741.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Výplň:"; ObjectID = "745"; */
"745.title" = "Výplň:";
